/* CSS Document */

.frontPage h1 {
	margin-bottom:30px;
	}

.frontPage h1 span {
	margin:0 10px 5px 0;
	display:inline-block;
	}

.frontPage h1 span.small {
	font-size:19px;
	margin-bottom:10px;
	}

.frontPage h1 span.eye {
	padding-left:70px;
	background-image: url(http://img.bigbook.no/img/summa-eye.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin:5px 0 5px 0;
	}

.frontPage .summaCol ul {
	padding:3px;
	}

.frontPage .summaCol li {

	}

.frontPage .summaCol li a {
	width:165px;
	height:50px;
	margin:5px 10px 15px 5px;
	/*padding:10px 0 0 0;*/
	display:block;
	text-decoration:none;
	border:1px solid #CCCCCC;
	-webkit-box-shadow: 0px 1px 2px 1px #CCC;
    -moz-box-shadow: 0px 1px 2px 1px #CCC;
    box-shadow: 0px 1px 2px 1px #CCC;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	font-size:16px!important;
	text-align:center;
	}

.frontPage .summaCol li a:hover {
	-webkit-box-shadow: inset 0px 1px 2px 1px #ccc;
    -moz-box-shadow: inset 0px 1px 2px 1px #ccc;
    box-shadow: inset 0px 1px 2px 1px #ccc;
	}


.frontPage .summaCol li a img {
	vertical-align:50%;
	}
